.version.die_band__shakin_daddes_band /* version checker */
{
	color: #0000F3;
	background-color: #7C5498;
}

.html
{
	background-color: #1A1A1A;
}

#page
{
	z-index: 1;
	width: 1050px;
	min-height: 620px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -28px;
	padding-top: 181px;
}

#u780
{
	z-index: 55;
	width: 1049px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: -525px;
}

#u653
{
	z-index: 56;
	width: 1049px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u750
{
	z-index: 58;
	width: 900px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 10px;
}

#u752-4
{
	z-index: 59;
	width: 100px;
	min-height: 26px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 20px;
	line-height: 24px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u754-4
{
	z-index: 63;
	width: 100px;
	min-height: 26px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 20px;
	line-height: 24px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 267px;
}

#u754-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u754-4.MuseLinkActive p
{
	color: #F7931E;
	visibility: inherit;
}

#u751-4
{
	z-index: 67;
	width: 100px;
	min-height: 26px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 20px;
	line-height: 24px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 533px;
}

#u753-4
{
	z-index: 71;
	width: 100px;
	min-height: 26px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 20px;
	line-height: 24px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 800px;
}

#u3674-4
{
	z-index: 10;
	width: 61px;
	min-height: 24px;
	top: 6px;
	left: 50%;
	margin-left: -590px;
}

#u3674-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px 0px 0px -590px;
}

#u876
{
	z-index: 75;
	position: fixed;
	top: 60px;
	left: 50%;
	margin-left: 220px;
}

#u876_img
{
	display: block;
	vertical-align: top;
}

#u788
{
	z-index: 14;
	width: 758px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	padding: 92px 167px 78px 123px;
}

#pu810
{
	width: 0.01px;
}

#u810
{
	z-index: 51;
	width: 250px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 4px 8px #000000;
	-webkit-box-shadow: 0px 4px 8px -1px #000000;
	box-shadow: 0px 4px 8px #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u789-6
{
	z-index: 15;
	width: 444px;
	min-height: 104px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 314px;
}

#u789-2
{
	font-size: 16px;
	line-height: 28px;
	padding-left: 1px;
	font-weight: bold;
}

#u789-4
{
	line-height: 25px;
	padding-left: 1px;
}

#u794
{
	z-index: 45;
	width: 250px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 4px 8px #000000;
	-webkit-box-shadow: 0px 4px 8px -1px #000000;
	box-shadow: 0px 4px 8px #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u790-6
{
	z-index: 21;
	width: 444px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
	left: 314px;
}

#pu800
{
	width: 0.01px;
	margin-top: 49px;
}

#u800
{
	z-index: 47;
	width: 250px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 4px 8px #000000;
	-webkit-box-shadow: 0px 4px 8px -1px #000000;
	box-shadow: 0px 4px 8px #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u791-6
{
	z-index: 27;
	width: 444px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
	left: 314px;
}

#u815
{
	z-index: 53;
	width: 250px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 4px 8px #000000;
	-webkit-box-shadow: 0px 4px 8px -1px #000000;
	box-shadow: 0px 4px 8px #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u792-6
{
	z-index: 33;
	width: 444px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 49px;
	left: 312px;
}

#pu794,#pu815,#pu805
{
	width: 0.01px;
	margin-top: 50px;
}

#u805
{
	z-index: 49;
	width: 250px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 4px 8px #000000;
	-webkit-box-shadow: 0px 4px 8px -1px #000000;
	box-shadow: 0px 4px 8px #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u793-6
{
	z-index: 39;
	width: 444px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
	left: 314px;
}

#u790-2,#u791-2,#u792-2,#u793-2
{
	font-size: 16px;
	line-height: 28px;
	font-weight: bold;
}

#u790-4,#u791-4,#u792-4,#u793-4
{
	line-height: 25px;
}

#pu2413-4
{
	width: 0.01px;
	margin-left: 910px;
	margin-top: 18px;
}

#u2413-4
{
	z-index: 2;
	width: 64px;
	min-height: 13px;
	margin-right: -10000px;
}

#u2413-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u2413-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u2414-4
{
	z-index: 6;
	width: 79px;
	min-height: 14px;
	margin-right: -10000px;
	left: 60px;
}

#u2414-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u2414-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

body
{
	position: relative;
	min-width: 1050px;
	padding-bottom: 40px;
}

